Etot=-74.47307499264737;
Ekin=74.11691928660386;
Ehar=-36.331179450437695;
Eec=2.4707653188977083;
Epot=-114.72958014771125;
Enuc=-177.1526796775392;
Ecou=-140.8215002271015;
Eeig=-40.612660861107386;
